libvorbis-1.3.5-4.fc27.i686.rpm


Advertisement

Description

libvorbis - The Vorbis General Audio Compression Codec

Property Value
Distribution Fedora 27
Repository Fedora i386
Package name libvorbis
Package version 1.3.5
Package release 4.fc27
Package architecture i686
Package type rpm
Installed size 770.76 KB
Download size 191.22 KB
Official Mirror dl.fedoraproject.org
Ogg Vorbis is a fully open, non-proprietary, patent- and royalty-free,
general-purpose compressed audio format for audio and music at fixed
and variable bitrates.
The libvorbis package contains runtime libraries for use in programs
that support Ogg Vorbis.

Alternatives

Package Version Architecture Repository
libvorbis-1.3.6-1.fc27.i686.rpm 1.3.6 i686 Fedora Updates
libvorbis-1.3.6-1.fc27.i686.rpm 1.3.6 i686 Fedora Updates
libvorbis-1.3.6-1.fc27.x86_64.rpm 1.3.6 x86_64 Fedora Updates
libvorbis-1.3.5-4.fc27.i686.rpm 1.3.5 i686 Fedora
libvorbis-1.3.5-4.fc27.x86_64.rpm 1.3.5 x86_64 Fedora
libvorbis - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libogg.so.0 -
rtld(GNU_HASH) -

Provides

Name Value
libvorbis = 1.3.5-4.fc27
libvorbis(x86-32) = 1.3.5-4.fc27
libvorbis.so.0 -
libvorbisenc.so.2 -
libvorbisfile.so.3 -

Download

Type URL
Binary Package libvorbis-1.3.5-4.fc27.i686.rpm
Source Package libvorbis-1.3.5-4.fc27.src.rpm

Install Howto

Install the libvorbis rpm package:

# dnf install libvorbis

Files

Path
/usr/lib/libvorbis.so.0
/usr/lib/libvorbis.so.0.4.8
/usr/lib/libvorbisenc.so.2
/usr/lib/libvorbisenc.so.2.0.11
/usr/lib/libvorbisfile.so.3
/usr/lib/libvorbisfile.so.3.3.7
/usr/lib/.build-id/
/usr/lib/.build-id/94/02a97cb998e21aa8c1fc165dd47fdcfa6b70ab
/usr/lib/.build-id/94/6fe1e963bf0eba2790a3ce537c29fe9fb90758
/usr/lib/.build-id/b7/0b66e51c78f9d4651d029d3f748ab313501363
/usr/share/doc/libvorbis/AUTHORS
/usr/share/doc/libvorbis/README
/usr/share/licenses/libvorbis/COPYING

Changelog

2017-08-03 - Fedora Release Engineering <releng@fedoraproject.org> - 1:1.3.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 1:1.3.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-02-10 - Fedora Release Engineering <releng@fedoraproject.org> - 1:1.3.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
2016-12-14 - David King <amigadave@amigadave.com> - 1.3.5-1
- Update to 1.3.5 (#1197923)
- Use license macro for COPYING
- Tighten subpackage dependencies
- Use make_install and make_build macros
- Use pkgconfig for BuildRequires
- Remove unnecessary Requires from devel subpackage
- Remove obsolete Obsoletes
2016-02-04 - Fedora Release Engineering <releng@fedoraproject.org> - 1:1.3.4-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
2015-06-17 - Yaakov Selkowitz <yselkowi@redhat.com> - 1:1.3.4-5
- Fix build for https://fedoraproject.org/wiki/Changes/Harden_All_Packages
2015-06-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:1.3.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild
2014-08-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:1.3.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild
2014-06-07 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:1.3.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild
2014-01-22 - Peter Robinson <pbrobinson@fedoraproject.org> 1.3.4-1
- libvorbis 1.3.4

See Also

Package Description
libvorbis-devel-1.3.5-4.fc27.i686.rpm Development tools for Vorbis applications
libvorbis-devel-docs-1.3.5-4.fc27.noarch.rpm Documentation for developing Vorbis applications
libvpx-1.6.1-4.fc27.i686.rpm VP8/VP9 Video Codec SDK
libvpx-devel-1.6.1-4.fc27.i686.rpm Development files for libvpx
libvpx-utils-1.6.1-4.fc27.i686.rpm VP8 utilities and tools
libvtemm-0.25.0-14.fc27.i686.rpm C++ interface for VTE (a GTK2 terminal emulator widget)
libvtemm-devel-0.25.0-14.fc27.i686.rpm Headers for developing programs that will use libvtemm
libvtemm-docs-0.25.0-14.fc27.i686.rpm Documentation for libvtemm, includes full API docs
libvterm-0-0.4.bzr681.fc27.i686.rpm An abstract library implementation of a VT220/xterm/ECMA-48 terminal emulator
libvterm-devel-0-0.4.bzr681.fc27.i686.rpm Development files needed for libvterm
libvterm-tools-0-0.4.bzr681.fc27.i686.rpm Tools for libvterm
libwacom-0.26-1.fc27.i686.rpm Tablet Information Client Library
libwacom-data-0.26-1.fc27.noarch.rpm Tablet Information Client Library Library Data Files
libwacom-devel-0.26-1.fc27.i686.rpm Tablet Information Client Library Library Development Package
libwapcaplet-0.4.0-4.fc27.i686.rpm A string internment library
Advertisement
Advertisement